html {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
body {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	background-color: #CADEE9;
	background-image: url(3153_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #333333;
}
div {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
p {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
hr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
pre {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h1 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h2 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h3 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h4 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h5 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h6 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
table {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
td {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
th {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tfoot {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tbody {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
thead {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
form {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
fieldset {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
input {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
textarea {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
select {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
label {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
ul {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
ol {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dl {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
li {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dt {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dd {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
img {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal; border:0PX
}
li {
	list-style-type: none;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
a:active {
	Ttext-decoration: none;
}
.main {
	width: 1008px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 630px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.banner {
	background-image: url(382_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 511px;
}
.foot {
	background-color: #FFFFFF;
	background-image: url(315_67.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 45px;
	width:100%;
	float:left;
	text-align:center;
}
.foot2 {
	background-color: #FFFFFF;
	background-image: url(315_67.jpg);
	background-repeat: no-repeat;
	background-position: center -25px;
	padding-top: 25px;
	width:100%;
	float:left;
	text-align:center;
}
.dh {
	background-image: url(38_03.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 48px;
}
.fx {
	width: 968px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 60px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;

}
.fx h1 {
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	width: 50px;
	background-image: url(38_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 33px;
}
.fx h2 {
	float: left;
	width: 300px;
	padding-top: 30px;
}
.fx h3 {
	float: left;
	height: 60px;
	width: 220px;
	padding-right: 380px;
}
.wb {
	background-image: url(315_64.jpg);
	background-repeat: no-repeat;
	background-position: 1px top;
	height: 370px;
	width: 968px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.nav {
	width: 1008px;
	float: left;
	padding-bottom: 20px;
}
.tittle {
	float: left;
	width: 1000px;
}
.bottom {
	float: left;
	width: 1008px;
}
.txt_main {
	background-image: url(315_16.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	float: left;
	width: 1000px;
	padding-right: 4px;
	padding-left: 4px;
}
.nav2 {
	float: left;
	width: 970px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
}
.food_left {
	float: left;
	width: 350px;
}
.food_left img {}
.food_left img a {}
.food_left h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	float: left;
	height: 22px;
	width: 350px;
	overflow: hidden;
	text-align: center;
}
.food_left h1 a {}
.food_left h2 {
	color: #666666;
	line-height: 22px;
	text-indent: 25px;
	height: 44px;
	width: 350px;
	float: left;
	overflow: hidden;
}
.food_left h2 a {
	color: #666666;}
.food_mid {
	float: left;
	width: 340px;
	padding-right: 15px;
	padding-left: 15px;
	height: auto;
}
.food_mid h1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	float: left;
	width: 340px;
}
.food_mid h1 a {
	color: #000000;
}
.food_mid h2 {
	color: #666666;
	line-height: 22px;
	text-indent: 25px;
	height: 44px;
	width: 340px;
	float: left;
	overflow: hidden;
}
.food_mid h2 a {
	color: #666666;
}
.food_mid h3 {
	float: left;
	width: 340px;
	font-size: 14px;
	line-height: 22px;
	color: #666666;
	font-weight: normal;

}
.food_mid h3 li {
	background-image: url(315_17.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	width: 340px;
	float: left;
	text-indent: 15px;
	font-size: 14px;
	}
.food_mid h3 li a {
	color: #666666;
}

.food_mid h4 {
	float: left;
	width: 340px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.food_right {
	float: left;
	width: 250px;
}
.food_right h1 {
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.food_right h2 {
	float: left;
	width: 228px;
	border: 1px dashed #E8D2A3;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.food_right h2 a{
	float: left;
	color: #666666;
	
}
.sp_tit {
	float: left;
	width: 970px;
}
.sp_main {
	float: left;
	width: 960px;
	background-color: #4C0E01;
	height: auto;
	padding: 5px;
}
.sp_main li {
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 130px;
	width: 308px;
	overflow: hidden;
	background-color: #E8D2A3;
	padding: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4c0e01;
	border-left-color: #4c0e01;
}
.sp_main li h1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 307px;
	line-height: 28px;
	height: 28px;
	padding-top: 5px;
	overflow: hidden;
}
.sp_main li h2 {
	color: #666666;
	line-height: 22px;
	float: left;
	width: 288px;
	padding-right: 10px;
	padding-left: 10px;
	text-indent: 25px;
	height: 154px;
	overflow: hidden;
}
.sp_main li h1 a {
}
.sp_main li h2 a {
color: #666666;}
.use_left {
	float: left;
	width: 350px;
}
.use_left_tit {
	float: left;
	width: 350px;
}
.use_left_txt {
	float: left;
	width: 348px;
	border: 1px dashed #E8D2A3;
	margin-top: 10px;
	margin-bottom: 10px;
}
.use_left_txt li {
	float: left;
	width: 328px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E8D2A3;
	padding:10px;
}
.use_left_txt li h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	float: left;
	width: 328px;
	height: 22px;
	overflow: hidden;
}
.use_left_txt li h2 a{
	line-height: 22px;
	float: left;
	width: 328px;
	overflow: hidden;
	height: 44px;
	color: #666666;
}
.use_left_txt li h1 a{
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;

}
.use_left_txt li h2 {
	line-height: 22px;
	float: left;
	width: 328px;
	overflow: hidden;
	height: 44px;
	color: #666666;
}
.use_mid {
	float: left;
	width: 350px;
	padding-right: 15px;
	padding-left: 15px;
}
.use_mid_tit {
	float: left;
	width: 350px;
	padding-bottom: 10px;
}
.use_mid_txt {
	float: left;
	width: 350px;
}
.use_mid_txt h1 {
	float: left;
	width: 190px;
	padding-left: 5px;
	line-height: 22px;
	letter-spacing: -1px;
	padding-top: 15px;
}
.use_mid_txt h2 {
	float: left;
	width: 350px;
	line-height: 24px;
	color: #666666;
	text-indent: 25px;
	padding-top: 15px;
}
.use_mid_txt img {
	float: left;
	height: 98px;
	width: 154px;
}
.use_right {
	width: 225px;
	float: left;
	background-image: url(315_30.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 339px;
}
.use_right li {
	float: left;
	width: 213px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C9B690;
	margin: 5px;
	overflow: hidden;
}
.use_right li h1 {
	float: left;
	width: 215px;
	height: 22px;
	overflow: hidden;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(3151_45.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 22px;
}
.use_right li h2 {
	width: 215px;
	float: left;
	line-height: 18px;
	color: #FFFFFF;
	height: 36px;
	overflow: hidden;
	margin-right: 5px;
	margin-left: 5px;
}
.use_right li h1 a { 	color: #FFFFFF;}
.use_right li h2 a {	color: #FFFFFF;}
.use_right li h3 {
	background-image: url(3151_45.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #882B0C;
	float: left;
	height: 20px;
	width: 18px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.car_main {
	background-image: url(315_62.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 333px;
	width: 970px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.car_left {
	float: left;
	width: 350px;
}
.car_mid {
	float: left;
	width: 328px;
	border: 1px dashed #C1823B;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.car_mid_txt {
	background-color: #EFE6C9;
	padding: 10px;
	width: 308px;
	float: left;
	margin-bottom: 5px;
}

.car_mid_txt h1 {
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	color: #333333;
	line-height: 22px;
	float: left;
	height: 22px;
	width: 308px;
	overflow: hidden;
}
.car_mid_txt h2 {
	float: left;
	width: 308px;
	line-height: 22px;
	height: 88px;
	overflow: hidden;
	text-indent: 25px;
	color: #666666;
}
.car_mid_txt h1 a {
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	line-height: 22px;

}
.car_mid_txt h2 a {
	line-height: 22px;
	color: #666666;

}
.car_right {
	float: left;
	width: 250px;
}
.car_right img{
	float: left;

}
.car_right h1 {
	float: left;
	width: 250px;
	overflow: hidden;
	padding-bottom: 5px;
}
.car_right h1 li {
	float: left;
	width: 250px;
	font-weight: normal;
	font-size: 14px;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	background-image: url(315_17.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.car_right h1 li a{
	overflow: hidden;
	color: #333333;
}
.car_right h2 {
	background-color: #EFE6C9;
	float: left;
	width: 250px;
	line-height: 22px;
	text-indent: 10px;
}
.car_right h3 {
	float: left;
	width: 250px;
	background-color: #B2744F;
	line-height: 22px;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EFE6C9;
	font-size: 13px;
}

.car_right h4 {
	float: left;
	width: 250px;
	line-height: 22px;
	color: #666666;
	height: 44px;
	overflow: hidden;
}
.car_main_left {
	width: 400px;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
}

.car_main_left h1{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 400px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	padding-bottom: 10px;
}
.car_main_left h2{
	float: left;
	width: 200px;
	line-height: 22px;
	padding-right: 15px;
	padding-left: 15px;
	color: #666666;
	text-indent: 25px;
	height: 198px;
	overflow: hidden;
}
.car_main_left h2 a{
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.car_main_left img{
	float: left;
	height: 200px;
	width: 170px;
}
.car_main_right {
	float: left;
	width: 490px;
	padding: 20px;
}
.car_main_right li {
	float: left;
	width: 490px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E8D2A3;
}
.car_main_right li h1 {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	float: left;
	height: 22px;
	width: 365px;
	padding-top: 5px;
	color: #E8D2A3;
}
.car_main_right li h2 {
	float: left;
	width: 365px;
	line-height: 22px;
	color: #E8D2A3;
	text-indent: 25px;
	height: 66px;
	overflow: hidden;
}
.car_main_right li img {
	float: left;
	height: 90px;
	width: 115px;
	padding: 5px;
}
.car_main_right li h1 a {
	color: #E8D2A3;
}
.car_main_right li h2 a {
	color: #E8D2A3;
	text-decoration: underline;
}

.news {
	float: left;
	height: 255px;
	width: 333px;
}
.news h1 {
	background-image: url(3152_14.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 185px;
	width: 313px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.news h2 {
	float: left;
	width: 70px;
	height: 20px;
	padding-right: 23px;
	padding-left: 240px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(3153_10.jpg);
	background-repeat: no-repeat;
	background-position: center -150px;
}
.news h2 a{
	font-weight: bold;
	color: #FFFFFF;
}
.news h3 {
	float: left;
	height: 60px;
	width: 333px;
}
.news h1 ul {
	float: left;
	height: 140px;
	width: 313px;
	
}
.news h1 li {
	font-size: 14px;
	line-height: 22px;
	float: left;
	height: 22px;
	width: 300px;
	overflow: hidden;
	background-image: url(315_17.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	text-indent: 15px;
	color: #666666;
}
.news h1 li a {
color: #666666;}
.ny_tit {
	background-image: url(3154_03.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 40px;
	width: 1000px;
	padding-top: 13px;
	padding-right: 4px;
	padding-left: 4px;
}
.ny_tit h1{
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 33px;
	width: 800px;
	padding-left: 60px;
}
.ny_tit h1 a{
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
}
.ny_tit h2 {
	float: right;
	height: 35px;
	width: 70px;
	padding-right: 5px;
	color: #FFFFFF;
	padding-top: 5px;
}
.ny_tit h2 a{
	color: #FFFFFF;
}
.ny_main {
	background-image: url(3154_06.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	float: left;
	width: 920px;
	padding-right: 44px;
	padding-left: 44px;
	padding-top: 20px;
}
.ny_foot {
	float: left;
	width: 1000px;
	padding-right: 4px;
	padding-left: 4px;
}

#zj12 {
	float: left;
	width: 1000px;
	padding-right: 4px;
	padding-left: 4px;
}




/*回到顶部*/
*{ padding:0px; margin:0px;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#tbox{width:57px; height:114px; float:right; position:fixed;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:10px;
}/*解决IE6下不兼容 position:fixed 的问题*/
#jianyi{
	width:57px;
	height:57px;
	position:absolute;
	bottom:0px;
	cursor:pointer;
	background-image: url(38_35.jpg);
	background-repeat: no-repeat;
	
}
#gotop{
	width:57px;
	height:57px;
	position:absolute;
	top:0px;
	display:none;
	cursor:pointer;
	background-image: url(top01.jpg);
	background-repeat: no-repeat;
} 
#jianyi:hover{
	background-image: url(webpage.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 180px;
	width: 180px;
	z-index: 999;
}
#gotop:hover{
	background-image: url(top02.jpg);
	background-repeat: no-repeat;
}















/*页卡*/
#tab10{margin:8px 0 0 20px;}
#tab10 .cardBtn10{
	width:950px;
	height:65px;
	background-image: url(a_30.jpg);
	background-repeat: no-repeat;
	background-position: center -6px;
	float: left;
}
#tab10 .cardBtn10 a{width:13px; height:13px; display:block; margin-top:31px;}
#tab10 .cardBtn10 .prev{float:left;}
#tab10 .cardBtn10 .next{float:right;}
#tab10 .cardBtn10 a.prev:hover{background:url(http://mat1.gtimg.com/news/2013/lianghui/index/ico_bg.png) -79px -20px no-repeat;}   /*鼠标划过状态*/  
#tab10 .cardBtn10 a.next:hover{background:url(http://mat1.gtimg.com/news/2013/lianghui/index/ico_bg.png) -186px -20px no-repeat;}  /*鼠标划过状态*/ 
#tab10 .cardBtn10 ul{
	width:900px;
	float:left;
	overflow:hidden;
	padding-right: 12px;
	padding-left: 12px;
}
#tab10 .cardBtn10 li{
	width:50px;
	height:68px;
	font-family:"微软雅黑";
	font-size:12px;
	color:#e19193;
	line-height:26px;
	text-align:center;
	float:left;
	background:url(images/sjz_bg_03.png) !important;
	background:none;

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sjz_bg_03.png', sizingMethod='scale'); 		cursor:pointer;
	margin-top: 0;
	margin-right: 35px;
	margin-bottom: 0;
	margin-left: 35px;
}
#tab10 .cardBtn10 .current{width:47px; font-size:18px; color:#b63a3d; background:url(images/sjz_bg_02.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sjz_bg_02.png', sizingMethod='scale'); }
#cardBody10 .tabBody{
	width:946px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8;
	padding-left: 0px;
	background-color: #f6f6f6;
	background-image: url(a_32.jpg);
	background-repeat: repeat-y;
	background-position: center -1px;
	float: left;
	border-top-width: 0;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F5F9;
	border-right-color: #F0F5F9;
	border-bottom-color: #F0F5F9;
	border-left-color: #F0F5F9;
}
#cardBody10 .tabBody h3{
	font-family:"宋体";
	font-size:16px;
	font-weight:bold;
	line-height:32px;
	color: #C93A3D;
	float: left;
	width: 920px;
	padding-left: 26px;
}
#cardBody10 .tabBody h1 {
	width: 946px;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-top: 5px;
}
#cardBody10 .tabBody h1 li {
	line-height: 46px;
	width: 430px;
	padding-left: 38px;
	float: left;
	font-size: 13px;
}
#cardBody10 .tabBody p{line-height:22px;}
#cardBody10 .tabBody p strong{color:#000;}/*  |xGv00|aea370fb90d92d0ace98d0c64b725325 */
